This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821239 - FTP server path specification is not functional (both old and new syntax)
FTP server path specification is not functional (both old and new syntax)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
16
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 08:58 EDT by Frantisek Hanzlik
Modified: 2013-07-02 19:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:05:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frantisek Hanzlik 2012-05-13 08:58:25 EDT
Description of problem:
First minor problem seems be absence of notification that FTP server path was changed, I found no comment about it in NEWS or FAQ. MC help in 4.8+ versions show syntax "ftp://ftp.fi.muni.cz/pub/", while up to 4.7.x this help show "/#ftp:ftp.fi.muni.cz/pub/". Thus isn't clear, when old syntax is still supported or no (but in later case MC should use some warning about it).

Second, serious problem, is that FTP specification which contain directory
path (i.e. not only server spec) is not functional, not matter when is specified in old or new format - instead of given server path, MC display FTP server root directory (or path about few (2?) directory levels higher than was specified), but is thinking as is in given path (not matter when given by hand or from mc "hotlist" saved URL file.

Version-Release number of selected component (if applicable):
4.8.2, but 4.8.1 is bad too. 4.8.1-1.f16 seems OK.
Comment 1 Fedora End Of Life 2013-01-16 09:06:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 10:05:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.